.core_technology {
    padding: 100px 0;
}

.core_technology .title {
    text-align: center;
    margin-bottom: 64px;
}

.core_technology-items,
.manufacturing-items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.core_technology-item,
.manufacturing-item {
    border-radius: 4px;
    padding: 24px;
    background: var(--grey-100);
    width: calc(33% - 8px);
}

.core_technology-item-icon {
    border-radius: 80px;
    width: 64px;
    height: 64px;
    background: var(--secondary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}

.core_technology-item-icon img {
    width: auto;
    height: 34px;

}

.core_technology-item-description {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--primary-color);
}

.hero.-homepage .button.-outline.-white.-arrow:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNS4zMzIwMyAxMy4zMzRMMTAuNjY1NCA4LjAwMDY1TDUuMzMyMDMgMi42NjczMiIgc3Ryb2tlPSIjMUIyNDI5IiBzdHJva2Utd2lkdGg9IjIiLz4KPC9zdmc+);
}

.cta_info {
    padding: 100px 0;
}

.cta_info-item {
    display: flex;
    align-items: center;
}

.cta_info-item-image {
    width: 50%;
}

.cta_info-item-content {
    width: 50%;
    padding-left: 80px;
}

.cta_info-item-content {}

.cta_info-item-content ul {
    margin-top: 16px;
}

.cta_info-item-content ul li {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
    opacity: 0.8;
    list-style: disc;
    margin-left: 24px;
    color: rgba(54, 84, 99, 0.6980392157);
    margin-bottom: 8px;
}

.metrology-slide-info p,
.metrology-slide-info .description {
    text-align: left !important;
}

.metrology-slide-info .description ul {
    margin-top: 16px;
}

.cta_info-item-button {
    margin-top: 40px;
}

.cta_info-item-button a {
    max-width: fit-content;
}

.cta_info .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--primary-color);
}

.metrology-tab-section .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-align: center;
    color: var(--primary-color);
    max-width: 792px;
    margin: 0 auto;
}

.metrology-tab-section .description {
    max-width: 563px;
    margin-left: auto;
    margin-right: auto;
}

.footer .copyright {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: var(--white);
    opacity: 0.5;
}

.manufacturing {
    padding: 100px 0;
}

.manufacturing-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 64px;
}

.manufacturing-description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
}

.manufacturing-item-label {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: var(--primary-color);
    opacity: 0.8;
    margin-bottom: 24px;
}

.manufacturing-item-value {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--primary-color);
}

.manufacturing-items {
    margin-bottom: 64px;
}

.cta_info-item li strong {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--primary-color);
}

.cta-container {
    padding: 100px 0;
}

.cta-container-item {
    background: var(--grey-100);
    display: flex;
    position: relative;
    justify-content: space-between;
    overflow: hidden;
}

.cta-container-image {
    width: 45%;
}

.cta-container-image img {
    position: absolute;
    bottom: -0;
    right: 0px;
    height: 100%;
    width: auto;
}

.cta-container-info {
    width: 55%;
    padding: 60px 80px;
}

.cta-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 48px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--primary-color);
}

.cta-description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
    opacity: 0.8;
    margin: 16px 0 32px 0;
}

.cta-container .button {
    width: max-content;
}

.resources-swiper-container {
    position: relative;
}

.resources-card-image {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary-color);
    height: 280px;
}

.resources-card {
    background: var(--grey-100);
    border-radius: 8px;
    overflow: hidden;
    height: 100%;
}

.resources-card-content {
    padding: 24px;
}

.resources-card-title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 16px;
}

.resources-card-description {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: var(--primary-color);
    opacity: 0.8;
}

.resources-slider .section-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 64px;
}

.resources-slider {
    padding: 100px 0;
}

.swiper-slide {
    height: 100%;
}

.products-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 72px;
    line-height: 110%;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    text-align: center;
    color: var(--primary-color);
    padding: 64px 0 100px 0;
}

.products-list .product-item:nth-child(even) {
    flex-direction: row-reverse;
}

.products {
    padding-bottom: 100px;
}

.product-item {
    display: flex;
    align-items: center;
    background: var(--grey-100);
    border-radius: 4px;
    margin-bottom: 64px;
}

.product-item-image {
    width: 45%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-item-content {
    padding: 140px 80px;
    width: 55%;
}

.product-item-content p {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: var(--primary-color);
    opacity: 0.8;
    margin-bottom: 16px;
}

.product-item-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 36px;
    line-height: 130%;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 32px;
}

.product-item-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    flex-wrap: wrap;
    margin-top: 32px;
}

.product-item-buttons .btn {
    width: max-content;
}

.products-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.award .section-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 72px;
    line-height: 110%;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    text-align: center;
    color: var(--primary-color);
    padding: 64px 0 100px 0;
}

.award-items {}

.award-items .award-item:nth-child(odd) {
    flex-direction: row-reverse;
}

.award-item {
    display: flex;
    align-items: center;
    background: var(--grey-100);
}

.award-item-image {
    width: 50%;
    height: 679px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    overflow: hidden;
}

.award-item-content {
    width: 50%;
    padding: 80px;
    background: var(--grey-100);
}

.award-item-content .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 36px;
    line-height: 130%;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 16px;
}

.award-item-content .description p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
    opacity: 0.8;
}

.award-item img {
    width: auto !important;
    max-width: 100%;
    max-height: 100%;
}

.award-item .btn {
    width: max-content;
    margin-top: 32px;
}

.certified {
    padding: 100px 0;
}

.certified .section-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-align: center;
    color: var(--primary-color);
    margin-bottom: 24px;
}

.certified-description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-align: center;
    color: var(--primary-color);
    opacity: 0.8;
    margin-bottom: 64px;
}

.certified-item {
    border-radius: 4px;
    background: var(--grey-100);
    display: flex;
    align-items: center;
    padding: 76px;
}

.certified-item-image {
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.certified-item-image img {
    max-width: 270px;
}

.certified-item-content {
    width: 65%;
    padding-left: 76px;
}

.certified-item .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 48px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 16px;
}

.certified-item .description p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
    opacity: 0.8;
}

.certified-item .description {
    margin-bottom: 32px;
}

.certified-item .btn {
    max-width: max-content;
}

.expertise {
    padding: 100px 0;
    background: var(--primary-color);
}

.expertise .section-title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--white);
    margin-bottom: 24px;
}

.expertise-description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    color: var(--white);
    opacity: 0.8;
    margin-bottom: 64px;
}

.expertise-items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.expertise-item {
    width: calc(33% - 8px);
    border-radius: 4px;
    padding: 32px;
    background: var(--white-100);
}

.expertise-item-icon {
    background: var(--secondary-color);
    border-radius: 80px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 32px;
}

.expertise-item-icon img {
    height: 32px;
}

.expertise-item-content .title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--white);
    margin-bottom: 16px;
}

.expertise-item-content .description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: var(--white);
    opacity: 0.8;
}

main .subscribe {}

.subscribe-item {
    display: flex;
    align-items: stretch;
}

.subscribe-image {
    width: 40%;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary-color);
}

.subscribe-content {
    width: 60%;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 80px;
}

.subscribe-content .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--white);
    margin-bottom: 24px;
}

.subscribe-content .description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: var(--white);
    opacity: 0.8;
    margin-bottom: 48px;
}

.representatives .representative-item__wrapper {
    display: flex;
    flex-direction: column;
}

.representatives .representative-item-info {
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.representatives .representative-item-info a.logo {
    width: 48px;
    height: 48px;
    background: var(--green);
    border-radius: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;

}

.representatives .representative-item-info a.logo img {
    height: 18px;
}

.representative-item-cont .content {
    max-width: 775px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--primary-color);
    opacity: 0.8;
}

.representatives.contacts .representative-item__wrapper {
    flex-direction: row;
}

.representatives.contacts .representative-item__wrapper .representative-item-image {
    width: 40%;
}

.representatives.contacts .representative-item__wrapper .representative-item-info {
    width: 60%;
}

.representatives.contacts .representative-item-cont img {
    height: 47px;
    width: auto;
    margin-bottom: 16px;
}

.representatives.contacts .representative-item-cont .content {
    max-width: 420px;
}

.representatives.contacts .representative-item-cont .content span {
    width: calc(100% - 28px);
}

.representatives.contacts .representative-item-cont .content a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-bottom: 16px;
}

.representatives.contacts .representative-item-cont .content a svg {
    margin-right: 12px;
    width: 16px;
}

.--accordion.request-accordion {
    display: none;
}

.blocker {
    z-index: 999999999999;
}

#request-custom {
    background: var(--primary-color);
    padding: 80px;
    max-width: 900px;
    border-radius: 0;
    box-shadow: none !important;
}

.modal a.close-modal {
    background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='48' height='48' rx='24' fill='%23365463' fill-opacity='0.1'/%3E%3Crect x='0.5' y='0.5' width='47' height='47' rx='23.5' stroke='white' stroke-opacity='0.2'/%3E%3Cpath d='M30 18L18 30M18 18L30 30' stroke='white' stroke-width='1.5' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    width: 48px;
    height: 48px;
    top: 0;
    right: -60.5px;
}

#request-custom .description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    color: var(--white);
    opacity: 0.8;
    margin-bottom: 64px;
    max-width: 555px;
    margin-left: auto;
    margin-right: auto;
}

#request-custom .title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-align: center;
    color: var(--white);
    margin-bottom: 24px;
}

#request-custom .form {
    background: var(--white-100);
    border-radius: 4px;
    padding: 24px;
}

#request-custom .file-upload {
    display: none !important;
}

main>:first-child {
    padding-top: 0;
    margin-top: 104px;
}

.-mob {
    display: none;
}

.formDevider {
    border: 1px solid var(--white-100);
    margin: 16px 0 40px 0;
}

.hero-content .subtitle {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: var(--white);
}

@media(max-width:768px) {
    .-desk {
        display: none !important;
    }

    .-mob {
        display: block;
    }

    .hero.-homepage h1,
    .title-1,
    .title-1 * {
        font-weight: 700 !important;
        font-size: 36px !important;
        line-height: 110% !important;
        letter-spacing: -0.02em !important;
    }

    .core_technology-item,
    .manufacturing-item {
        width: 100%;
    }

    .cta_info-item-content {
        width: 100%;
        padding-left: 0px;
    }

    .cta_info-item-image {
        width: 100%;
    }

    .hero.-homepage {
        padding-bottom: 0 !important;
        background-image: none !important;
        margin-bottom: 56px;
    }

    .hero-content,
    .cta_info {
        margin-left: 16px;
        margin-right: 16px;
    }

    .cta_info-item {
        flex-direction: column-reverse;
    }

    .cta_info .title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-align: center;
    }

    .core_technology {
        padding: 20px 0;
    }

    .core_technology-item-description {
        font-weight: 600;
        font-size: 20px;
        line-height: 120%;
    }

    .core_technology-item-icon {
        margin-bottom: 16px;
    }

    .core_technology-item-icon {
        width: 40px;
        height: 40px;
    }

    .core_technology-item-icon img {
        height: 16px;
    }

    .title-3,
    .title-3 * {

        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
    }

    .cta_info-item-image {
        margin-top: 40px;
    }

    .title-3 {
        margin-bottom: 24px !important;
    }

    .metrology-tab-section .description {
        font-size: 18px;
        line-height: 130%;
    }

    .metrology-tab-section .title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        text-align: center;
    }

    .cta_info {
        padding: 100px 0 56px 0;
    }

    #request-custom {
        padding: 16px;
    }

    .application_optimised-item {
        flex-direction: column-reverse;
        display: flex;
    }

    .formDevider {
        margin: 32px 0;
    }

    .navigation.-mob {
        display: flex;
    }

    .socInner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .back-to-top.-mob {
        display: flex !important;
        align-items: center;
    }

    .footer-row {
        gap: 20px;
    }

    .copyright.-mob {
        padding: 32px 0 24px 0;
    }

    .buttons.-mob {
        display: flex !important;
        margin: 48px 0 36px 0;
    }

    .footer-row .info .logo img {
        width: 215px;
        max-height: auto;
    }

    .footer-row .col.colNav {
        width: 100%;
        display: block;
    }

    .footer-row .col.colNav .navigation {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
        flex-direction: row;
        width: 100%;
    }

    .footer-row .col.colNav .navigation a {
        width: calc(50% - 8px);
        font-size: 15px;
        line-height: 100%;
    }

    .footer-row.alignCenter .navigation.-mob {
        display: flex !important;
        flex-direction: column;
        gap: 16px;
    }

    .info.-mobile {
        border-bottom: 1px solid var(--white-100);
        padding-bottom: 48px;
    }

    .footer-row.alignCenter {
        gap: 12px;
        margin-bottom: 32px;
    }

    .header__wrapper {
        padding: 10px 0 0 0;
    }

    .hero__wrapper .hero-content {
        margin-left: 0;
        margin-right: 0;
    }

    .manufacturing-title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
    }

    .manufacturing {
        padding: 80px 0;
    }

    .manufacturing-title {
        margin-bottom: 24px;
    }

    .manufacturing-item-value {
        font-weight: 600;
        font-size: 20px;
        line-height: 120%;
    }

    .manufacturing-items {
        margin-bottom: 24px;
    }

    .cta_info {
        padding: 80px 0 56px 0;
    }

    .cta_info .title {
        text-align: left;
    }

    .cta_info-item li strong {
        font-weight: 600;
        font-size: 20px;
        line-height: 120%;
        color: var(--primary-color);
        opacity: 1;
    }

    .cta_info-item-content ul li {
        font-weight: 400;
        font-size: 16px;
        line-height: 140%;
        color: var(--primary-color);
    }

    .resources-swiper-container .swiper-navigation .slider-btn {
        display: none;
    }

    .cta-container-item {
        flex-direction: column;
    }

    .cta-container-info {
        padding: 0;
        width: 100%;
    }

    .cta-container-image {
        width: 100%;
    }

    .cta-container-image img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .cta-title {
        font-size: 26px;
        line-height: 110%;
        letter-spacing: -0.01em;
        padding-top: 16px;
    }

    .cta-container-info {
        padding-left: 16px;
        padding-right: 16px;
    }

    .cta-container .button {
        width: 100%;
    }

    .cta-container,
    .resources-slider {
        padding: 80px 0;
    }

    .resources-slider .section-title {
        margin-bottom: 40px;
    }

    .products-title {
        padding: 64px 0 40px 0;
        text-align: left;
    }

    .product-item {
        flex-direction: column;
    }

    .product-item-content {
        padding: 0;
        width: 100%;
    }

    .product-item-image {
        width: 100%;
    }

    .products-list .product-item:nth-child(even) {
        flex-direction: column;
    }

    .product-item-buttons a {
        width: 100% !important;
    }

    .product-item-content {
        padding: 16px;
    }

    .product-item-image {
        text-align: center;
    }

    .product-item-image img {
        max-width: 220px;
    }

    .product-item-title {
        font-weight: 700;
        font-size: 24px;
        line-height: 130%;
        margin-bottom: 16px;
    }

    .product-item {
        margin-bottom: 16px;
    }

    .award .section-title {
        font-size: 36px;
        line-height: 110%;
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        color: var(--primary-color);
        padding: 104px 0 40px 0;
        margin-bottom: 0 !important;
    }

    .expertise-item {
        width: 100%;
        padding: 16px;
    }

    .award-item-content,
    .award-item-image {
        width: 100%;
    }

    .award-item-content {
        padding: 0;
    }

    .award-item {
        padding: 0 0 16px 0;
        flex-direction: column;
        margin-bottom: 16px;
    }

    .award-items .award-item:nth-child(odd) {
        flex-direction: column;
    }

    .award-item-image {
        height: 240px;
        margin-bottom: 16px;
    }

    .award-items {
        margin-left: 16px;
        margin-right: 16px;
    }

    .award-item-content .title {
        font-size: 24px;
        line-height: 130%;
        text-transform: uppercase;
    }

    .award-item-content {
        padding-left: 16px;
        padding-right: 16px;
    }

    .award-item {
        border-radius: 4px;
        overflow: hidden;
    }

    .award-item .btn {
        width: 100%;
    }

    .award-item-content .description p {
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
        color: var(--primary-color);
    }

    .certified .section-title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: var(--primary-color);
        text-align: left;
    }

    .certified-description {
        font-weight: 400;
        font-size: 20px;
        line-height: 130%;
        color: var(--primary-color);
        margin-bottom: 40px;
        text-align: left;
    }

    .certified-item {
        flex-direction: column;
        padding: 16px;
    }

    .certified-item-content {
        width: 100%;
        padding-left: 0;
    }

    .certified-item-image {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .certified-item .title {
        font-size: 26px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: var(--primary-color);
    }

    .certified-item .description p {
        font-size: 18px;
        line-height: 130%;
        color: var(--primary-color);
    }

    .certified-item .btn {
        width: 100%;
        max-width: 100%;
    }

    .expertise .section-title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: var(--white);
    }

    .expertise-description {
        font-weight: 400;
        font-size: 20px;
        line-height: 130%;
        color: var(--white);
        margin-bottom: 40px;
    }

    .expertise-item-icon {
        border-radius: 64px;
        width: 64px;
        height: 64px;
        margin-bottom: 24px;
    }

    .expertise-item-icon img {
        width: 24px;
    }

    .expertise-item-content .title {
        text-transform: none;
        font-size: 20px;
        line-height: 120%;
        color: var(--white);
        margin-bottom: 16px;
    }

    .expertise-item-content .description {
        font-size: 16px;
        line-height: 140%;
        color: var(--white);
    }

    .subscribe-item {
        flex-direction: column-reverse;
    }

    .subscribe-image,
    .subscribe-content {
        padding: 0;
        width: 100%;
    }

    .subscribe {
        padding: 80px 16px;
        background: var(--primary-color);
    }

    .subscribe-image {
        height: 392px;
    }

    .subscribe-image img {
        width: auto;
        height: 100%;
    }

    .col.subscribe {
        padding: 0 0 30px 0;
    }

    .blocker {
        padding-left: 0;
        padding-right: 0;
    }

    .subscribe input {
        height: 56px !important;
    }

    .subscribe .input .button {
        height: 44px;
    }

    .subscribe-content .title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: var(--white);
    }

    .subscribe-content .description {
        margin-bottom: 24px;
    }

    .optics-title {}

    .hero.-homepage .hero__wrapper {
        padding-top: 20px;

    }

    .hero.-homepage .hero-content {
        margin-left: 16px;
        margin-right: 16px;
    }

    .optics-title__wrapper {
        padding-top: 110px;
        margin-bottom: 40px;
    }

    .optics-title__wrapper h1 {
        font-size: 36px;
        line-height: 110%;
        letter-spacing: -0.02em;
        text-transform: uppercase;
        color: var(--primary-color);
    }

    .optics-title__wrapper h1 span {
        font-size: 36px;
        line-height: 110%;
        letter-spacing: -0.02em;
    }

    .representatives .representative-item-info {
        padding: 16px;
        flex-direction: column;
        align-items: flex-start;
    }

    .representative-item-cont .content {
        font-weight: 600;
        font-size: 20px;
        line-height: 120%;
        color: var(--primary-color);
        margin-bottom: 32px;
    }

    .representatives.contacts .representative-item__wrapper {
        flex-direction: column;
    }

    .representatives.contacts .representative-item__wrapper .representative-item-image,
    .representative-item-info {
        width: 100%;
    }

    .representatives.contacts .representative-item-cont .content {
        max-width: 100%;
    }

    .representative-item-cont img {
        max-width: 151px;
    }

    .representatives.contacts .representative-item-cont .content {
        margin-bottom: 16px;
    }

    .representatives.contacts .representative-item-cont .content:last-child {
        margin-bottom: 0;
    }

    .representatives.contacts .representative-item__wrapper .representative-item-info {
        width: 100%;
    }

    .representative-item-cont {
        margin-bottom: -16px;
    }
}

.subLabel {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    color: var(--white);
    opacity: 0.7;
    padding-bottom: 8px;
}

.products-pagination {
    align-items: center;
    justify-content: space-between;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}

.products-pagination .current {
    border-radius: 4px;
    width: 40px;
    height: 40px;
    background: var(--grey-100);
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    text-align: center;
    color: var(--green);
    display: flex;
    align-items: center;
    justify-content: center;
}

.products-pagination a {
    border-radius: 4px;
    width: 40px;
    height: 40px;
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    text-align: center;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.products-pagination .next svg {
    transform: rotate(180deg);
    margin-left: 12px;
}

.products-pagination .prev svg {
    margin-right: 12px;
}

.products-pagination_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.products-pagination .-disabled {
    opacity: 0.5;
}

.products-pagination .next,
.products-pagination .prev {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 15px;
    line-height: 100%;
    text-transform: uppercase;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    width: 100px;
}

.products-pagination .next {
    justify-content: flex-end;
}

.products-pagination .next svg,
.products-pagination .prev svg {
    width: 14px;
    height: 14px;
}

.products-pagination {
    margin-top: 64px;
}